_id: WCOgvNJk5nn7gZwd
_key: '!items!WCOgvNJk5nn7gZwd'
folder: 1uDzTmqE6tgpIano
img: icons/containers/chest/chest-reinforced-steel-red.webp
name: Kit, Investigator's
system:
  items:
    29RvN3tcHNV64oko:
      _id: 29RvN3tcHNV64oko
      flags:
        core:
          sourceId: Compendium.pf1.items.ygmrcisvftnvjyob
      folder: BzkdxtDgGZ96mdwR
      img: icons/commodities/stone/rock-chunk-grey.webp
      name: Flint And Steel
      system:
        actions:
          - _id: nOah5FBBvcEip0El
            activation:
              type: full
              unchained:
                cost: 3
                type: action
            name: Light torch
        description:
          value: >-
            <p>Lighting a <em>torch</em> with a <em>flint and steel</em> is a
            full-round action. Lighting any other fire with them takes at least
            that long.</p>
        equipped: false
        price: 1
        sources:
          - id: PZO1123
            pages: '56'
          - id: PZO1110
            pages: '158'
        subType: adventuring
      type: loot
    5jWCYvOhlQgvqvhC:
      _id: 5jWCYvOhlQgvqvhC
      flags:
        core:
          sourceId: Compendium.pf1.items.xkunfssqoyoupryi
      img: systems/pf1/icons/items/inventory/chest-stone.jpg
      name: Kit, Alchemy Crafting
      system:
        description:
          value: >-
            <p>An @Compendium[pf1.classes.JcaqlAawhf14q1lq]{Alchemist} with an
            alchemy crafting kit is assumed to have all the material
            <em>components</em> needed for his extracts, mutagens, and bombs,
            except for those <em>components</em> that have a specific cost. An
            alchemy crafting kit provides no bonuses on
            @UUID[Compendium.pf1.pf1e-rules.x175kVqUfLGPt8tC.JournalEntryPage.3E8pxbjI8MD3JbfQ]{Craft
            (alchemy)} checks. (This item was previously called an "alchemist's
            kit", and was renamed to avoid confusion with the set of adventuring
            gear called an "alchemist's kit.")</p>
        equipped: false
        price: 25
        sources:
          - id: PZO1123
            pages: '77'
        subType: tool
        weight:
          value: 5
      type: loot
    JMHrxQq6hdwZwftk:
      _id: JMHrxQq6hdwZwftk
      flags:
        core:
          sourceId: Compendium.pf1.items.lSCPUK5Ea6R0t4fz
      folder: BzkdxtDgGZ96mdwR
      img: systems/pf1/icons/items/inventory/backpack.jpg
      name: Backpack, common
      system:
        description:
          value: >-
            <p>This leather knapsack has one large pocket that closes with a
            buckled strap and holds about 2 cubic feet of material. Some may
            have one or more smaller pockets on the sides.</p>
        price: 2
        sources:
          - id: PZO1123
            pages: '58'
        weight:
          value: 2
      type: container
    OAbLzr9hFeSxOxBZ:
      _id: OAbLzr9hFeSxOxBZ
      flags:
        core:
          sourceId: Compendium.pf1.items.manvtbznrwjmnrua
      img: systems/pf1/icons/items/inventory/meat.jpg
      name: Rations, Trail
      system:
        actions:
          - _id: VdYbDgVtRRoWmGoA
            activation:
              type: nonaction
              unchained:
                type: nonaction
            name: Use
        description:
          value: >-
            <p>The listed price is for a day's worth of food. This bland food is
            usually some kind of hard tack, jerky, and dried fruit, though the
            contents vary from region to region and the race of those creating
            it. As long as it stays dry, it can go for months without
            spoiling.</p>
        equipped: false
        price: 0.5
        quantity: 5
        sources:
          - id: PZO1123
            pages: '95'
          - id: PZO1110
            pages: '158'
        subType: food
        uses:
          per: single
        weight:
          value: 1
      type: loot
    UFPQwcncWV0RPmFn:
      _id: UFPQwcncWV0RPmFn
      flags:
        core:
          sourceId: Compendium.pf1.items.zopwdgykghmkpulz
      folder: BzkdxtDgGZ96mdwR
      img: icons/tools/scribal/ink-quill-red.webp
      name: Ink
      system:
        description:
          value: >-
            <p>This vial contains 1 ounce of ink. Ink in colors other than black
            costs twice as much.</p>
        equipped: false
        price: 8
        sources:
          - id: PZO1123
            pages: '57'
          - id: PZO1110
            pages: '158'
        subType: adventuring
      type: loot
    VR2qTALuYQMDqV44:
      _id: VR2qTALuYQMDqV44
      flags:
        core:
          sourceId: Compendium.pf1.items.habofoapdifirevm
      folder: BzkdxtDgGZ96mdwR
      img: icons/tools/cooking/cauldron-empty.webp
      name: Pot, common
      system:
        description:
          value: >-
            <p>This 8-inch-diameter iron pot is sturdy and has feet, a lid, and
            a rounded handle. It can hold enough stew to feed one hungry human
            for one meal.</p>
        equipped: false
        price: 0.8
        sources:
          - id: PZO1123
            pages: '57'
          - id: PZO1110
            pages: '158'
        subType: adventuring
        tags:
          - Cooking
        weight:
          value: 4
      type: loot
    X0V8PnrLk8BrHFbo:
      _id: X0V8PnrLk8BrHFbo
      flags:
        core:
          sourceId: Compendium.pf1.items.iegwwsarycqwoezj
      folder: BzkdxtDgGZ96mdwR
      img: systems/pf1/icons/items/inventory/cloth-blue.jpg
      name: Bedroll
      system:
        description:
          value: >-
            <p>This consists of two woolen sheets sewn together along the bottom
            and one side to create a bag for sleeping in. Some have cloth straps
            along the open side so the bedroll can be tied closed while you are
            sleeping. It can be rolled and tied into a tight coil for storage or
            transport. Most people use a <em>blanket</em> with the bedroll to
            stay warm or provide a ground cushion.</p>
        equipped: false
        price: 0.1
        sources:
          - id: PZO1123
            pages: '56'
          - id: PZO1110
            pages: '158'
        subType: adventuring
        weight:
          value: 5
      type: loot
    eXdIQpSgbBNQezAs:
      _id: eXdIQpSgbBNQezAs
      flags:
        core:
          sourceId: Compendium.pf1.items.snfogneawzopfzzl
      folder: BzkdxtDgGZ96mdwR
      img: systems/pf1/icons/items/inventory/torch.jpg
      name: Torch
      system:
        actions:
          - _id: 7IkvstJGhp2Kfl21
            activation:
              type: full
              unchained:
                cost: 3
                type: action
            name: Enlight (using flint and steal)
          - _id: KNOoanyFVJlRjrdg
            ability:
              attack: str
              damage: str
              damageMult: 1
            actionType: mwak
            activation:
              type: attack
              unchained:
                type: attack
            attackBonus: '-2[improvised weapon]'
            damage:
              parts:
                - formula: sizeRoll(1, 3, @size)
                  type:
                    custom: ''
                    values:
                      - bludgeoning
                - formula: '1'
                  type:
                    custom: ''
                    values:
                      - fire
            extraAttacks:
              type: standard
            name: Attack
            uses:
              autoDeductChargesCost: '0'
        description:
          value: >-
            <p>A torch burns for 1 hour, shedding normal light in a 20-foot
            radius and increasing the light level by one step for an additional
            20 feet beyond that area (darkness becomes dim light and dim light
            becomes normal light). A torch does not increase the light level in
            normal light or bright light. If a torch is used in combat, treat it
            as a one-handed improvised weapon that deals bludgeoning damage
            equal to that of a gauntlet of its size, plus 1 point of fire
            damage.</p>
        equipped: false
        price: 0.01
        quantity: 10
        sources:
          - id: PZO1123
            pages: '58'
          - id: PZO1110
            pages: '158'
        subType: adventuring
        uses:
          per: single
        weight:
          value: 1
      type: loot
    g5GuNEKZIsEpNCrR:
      _id: g5GuNEKZIsEpNCrR
      flags:
        core:
          sourceId: Compendium.pf1.items.gbrjebshlzusiqwz
      folder: BzkdxtDgGZ96mdwR
      img: icons/tools/scribal/ink-quill-red.webp
      name: Inkpen
      system:
        description:
          value: >-
            <p>This is a wooden stylus with a metal tip that retains a small
            amount of ink after you dip it in a vial of ink.</p>
        equipped: false
        price: 0.1
        sources:
          - id: PZO1123
            pages: '57'
          - id: PZO1110
            pages: '158'
        subType: adventuring
      type: loot
    lEEWZwF3KEKua5j5:
      _id: lEEWZwF3KEKua5j5
      flags:
        core:
          sourceId: Compendium.pf1.items.bsztkhkrhgmsbqpt
      folder: BzkdxtDgGZ96mdwR
      img: systems/pf1/icons/items/inventory/waterskin.jpg
      name: Waterskin
      system:
        description:
          value: >-
            <p>A water or wineskin holds 1/2 gallon of liquid and weighs 4 lb
            when full.</p><p><strong>Empty Weight</strong>: -;
            <strong>Capacity</strong>: 1/2 gallon/4 lb.<sup>1</sup></p><p
            class="source"><sup>1</sup> When made for Medium characters. Weighs
            one-quarter the normal amount when made for Small characters. Weighs
            twice the normal amount when made for Large characters. Containers
            carry one-quarter the normal amount when made for Small
            characters.</p>
        equipped: false
        price: 1
        sources:
          - id: PZO1123
            pages: '58'
          - id: PZO1110
            pages: '158'
        subType: adventuring
        weight:
          value: 4
      type: loot
    t36evq0c5UR7ZSjn:
      _id: t36evq0c5UR7ZSjn
      flags:
        core:
          sourceId: Compendium.pf1.items.Ueae6c2qqJJGpncA
      img: icons/containers/chest/chest-simple-box-red.webp
      name: Mess Kit
      system:
        description:
          value: >-
            <p>This kit includes a plate, bowl, cup, fork, knife, and spoon,
            made of wood, horn, or tin. Each item has a handle or small hole,
            and can be tied together using the included leather cord.</p>
        items:
          75V6g53wDWtG50uT:
            _id: 75V6g53wDWtG50uT
            flags:
              core:
                sourceId: Compendium.pf1.items.jzu5QqK20bW9gkN1
            img: icons/tools/cooking/fork-steel-tan.webp
            name: Fork
            system:
              equipped: false
              subType: gear
              tags:
                - Mundane
                - Cooking
              weight:
                value: 0.1
            type: loot
          B5gFNbiUqEKlkI3d:
            _id: B5gFNbiUqEKlkI3d
            flags:
              core:
                sourceId: Compendium.pf1.items.fASUzJozDXZldwNT
            img: icons/containers/kitchenware/bowl-clay-brown.webp
            name: Bowl
            system:
              equipped: false
              subType: gear
              tags:
                - Mundane
                - Cooking
              weight:
                value: 0.2
            type: loot
          G0t7OoDwQXQgSuli:
            _id: G0t7OoDwQXQgSuli
            flags:
              core:
                sourceId: Compendium.pf1.items.GZtAdQ7gJlCe9z64
            img: icons/tools/cooking/knife-chef-steel-brown.webp
            name: Knife
            system:
              equipped: false
              subType: gear
              tags:
                - Mundane
                - Cooking
                - Crafting
                - Survival
              weight:
                value: 0.1
            type: loot
          HrXDTu0yJArUbpYe:
            _id: HrXDTu0yJArUbpYe
            flags:
              core:
                sourceId: Compendium.pf1.items.tVkpdPfIJomoFjUl
            img: icons/consumables/meat/plate-hock-bone-pink.webp
            name: Plate
            system:
              equipped: false
              subType: tradeGoods
              tags:
                - Mundane
                - Cooking
              weight:
                value: 0.4
            type: loot
          ssTkq1uXfAO6KeFH:
            _id: ssTkq1uXfAO6KeFH
            flags:
              core:
                sourceId: Compendium.pf1.items.QqdYeaj0M8e5FWWK
            img: icons/containers/kitchenware/vase-wood-wrapped-brown.webp
            name: Cup
            system:
              subType: tradeGoods
              tags:
                - Mundane
                - Cooking
              weight:
                value: 0.1
            type: loot
          wPKymHrQQpgJ2oYO:
            _id: wPKymHrQQpgJ2oYO
            flags:
              core:
                sourceId: Compendium.pf1.items.Asg5Ek4CFqb80P7C
            img: icons/tools/cooking/soup-ladle.webp
            name: Spoon
            system:
              equipped: false
              subType: gear
              tags:
                - Mundane
                - Cooking
              weight:
                value: 0.1
            type: loot
        price: 0.2
        sources:
          - id: PZO1123
            pages: '57'
      type: container
    urZ5VIK2WoHZIMbX:
      _id: urZ5VIK2WoHZIMbX
      flags:
        core:
          sourceId: Compendium.pf1.items.yMoclCylbCRKyaZF
      folder: BzkdxtDgGZ96mdwR
      img: systems/pf1/icons/items/inventory/soap.jpg
      name: Soap
      system:
        actions:
          - _id: ootoocddr3l2eoat
            activation:
              type: special
              unchained:
                type: special
            name: Use
        description:
          value: >-
            <p>You can use this thick block of soap to scrub clothes, pots,
            linens, or anything else that might be dirty. A bar of soap has
            approximately 50 uses.</p>
        price: 0.01
        sources:
          - id: PZO1123
            pages: '57'
          - id: PZO9410
            pages: '19'
          - id: PZO1110
            pages: '158'
        subType: adventuring
        uses:
          maxFormula: '50'
          per: charges
          value: 50
        weight:
          value: 0.5
      type: loot
    xwjvhEgocTJvyCVq:
      _id: xwjvhEgocTJvyCVq
      flags:
        core:
          sourceId: Compendium.pf1.items.Item.wjvxmolafiegvesl
      img: icons/containers/bags/coinpouch-simple-leather-tan.webp
      name: Belt Pouch
      system:
        description:
          value: >-
            <p>A typical leather or cloth belt pouch has a leather cord to cinch
            it shut and another to tie it to your belt. It is large enough to
            hold 100–200 coins or two apples.</p>
        price: 1
        sources:
          - id: PZO1123
            pages: '56'
        weight:
          value: 0.5
      type: container
  sources:
    - id: PZO1129
      pages: '204'
type: container

